/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.page-header {
    display: none;
}
.side-panel-btn .side-panel-icon {
    display: none;
}

.woocommerce-billing-fields #billing_country_field {display: none;}
.woocommerce .oceanwp-off-canvas-filter {display: none;}

body.login div#login h1 a {
background-image: url(https://www.yellow885.com.tw/wp-content/uploads/2019/08/logo-200X40_yellow885-2.png); 
padding-bottom: 30px;
}
.woocommerce .cart-collaterals p {
    display: none;
}
.woocommerce-shipping-calculator{
	display:none;
}

@media only screen and (max-width: 767px) {
.woocommerce .cart-collaterals .cross-sells {
    display: block;
    width: 100%;
}
}

div.fb_dialog{
	bottom: 50pt;
}

div.variation_description p{
	margin: inherit;
	display: inline;
}

section.woocommerce-bacs-bank-details{
	display: none;
}

.woocommerce-checkout .woocommerce .argmc-wrapper #payment ul.payment_methods li img {
	margin: 0 0 0 2px !important;
}

.woocommerce .product p.price {
	display: none;
}

#payment > ul > li.wc_payment_method.payment_method_ry_ecpay_atm > label > img {
    display: none;
}

#payment > ul > li.wc_payment_method.payment_method_ry_ecpay_credit > label > img {
    display: none;
}

#payment > ul > li.wc_payment_method.payment_method_ry_ecpay_barcode > label > img {
    display: none;
}

input[type=checkbox]:checked:before {
  content: '✓' !important;
}

/* li.wc_payment_method.payment_method_bacs */

/* .u-column2.col-2.woocommerce-Address {
display:none;
} */

/* @media only screen and (max-width: 320px) {
.u-column1.col-1.woocommerce-Address{
display:none;
}
} */

/* .woocommerce-billing-fields{
	displa:none;
}
 */